﻿
@media only screen and (min-width:980px) and (max-width:1200px){#container-wrapper,
#top-bar-content,
#header-content,
#menu-mobile,
#footer,
#powered{width:980px;margin:0 auto 0 auto;}
.categoryflexslider > div{height:100%!important;width:100%!important;}
.slideshow .nivoSlider:hover .nivo-directionNav a,
.welcome-message .custom-youtube-box,
.welcome-message .custom-html-box,
.welcome-message .custom-fb-box,
.welcome-message .custom-twitter-box,
#top-bar #welcome,
#menu-area,
#full-width-slider .scroll-down,
#scroll-to-top{display:none !important;}
#top-bar #search input{width:100px;}
#top-bar #cart{margin-right:75px;}
#header{position:fixed;text-align:center;width:60%;}
#log b{display:inline-block;float:left;font-weight:300;margin:16px;width:30%;}
#container{background-color:#fff;margin-top:140px;min-height:535px;overflow:hidden;padding:20px;position:relative;}
#header #logo{margin:5px 0 0 15px;}
#header-content{float:left;height:46px;margin:1px 33% 30%;padding:2px 0;top:-5px;z-index:9999;position:relative;}
#header #welcome-mobile{display:block;float:left;margin-top:-15px;text-align:center;}
.mobilein{position:absolute;}
#welcome-mobile .links-mobile a{margin:10px;}
#welcome-mobile a{}
ul.social-icons{top:1px;right:15px;}
.links-mobile{display:block;}
.shoppy.cards{height:110px;width:50%;}
#full-width-slider{clear:both;margin-bottom:-80px;margin-top:148px;overflow:hidden;position:relative;}
.fixed-header{background-color:#f8f8f8;border-bottom:1px solid #e7e7e7;border-top:3px solid #18bc9c;position:fixed;top:33px;width:100%;z-index:10;height:110px;}
#menu-mobile{position:absolute;display:block;width:100%;max-width:235px;top:8px;right:0;}
#menu-mobile-link{background-repeat:no-repeat;padding:0 15px 43px 0;cursor:pointer;text-align:right;display:none;}
#menu-mobile-nav{position:relative;display:none;background-image:url(../image/pat-bg.png);background-color:#2F363A;opacity:0.999;z-index:9999;-webkit-border-radius:4px;-moz-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.2);-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.2);box-shadow:1px 1px 3px rgba(0, 0, 0, 0.2);}
#menu-mobile-nav:before{content:"";position:absolute;right:21px;top:-10px;width:0;height:0;border-left:10px solid rgba(0, 0, 0, 0);border-right:10px solid rgba(0, 0, 0, 0);border-bottom:10px solid #2C3336;z-index:9999;}
#menu-mobile-nav ul{list-style:none;padding:0px;margin:0px;text-transform:capitalize;text-align:left;}
#menu-mobile-nav ul li{position:relative;}
.sub-cat-mobile ul{display:none;}
#ajax_login_mobile{background:none repeat scroll 0 0 #fff;border:10px solid #ccc;padding-top:0;}
#menu-mobile-nav .mob-cat-toggle{position:absolute;top:0;right:0;}
#menu-mobile-nav .mob-cat-toggle a{width:38px;height:49px;text-indent:-9999px;overflow:hidden;display:block;padding:0;border:none;}
#menu-mobile-nav .mob-cat-toggle a.subhead{background:url('../image/category-minus.png') no-repeat center !important;}
#menu-mobile-nav .mob-cat-toggle a.mob-toggle-triger{background:url('../image/category-plus.png') no-repeat center;}
#menu-mobile-nav ul li a{display:block;padding-left:26px;text-decoration:none;line-height:48px;color:#FFF;border-width:1px;border-style:solid;border-color:#383D3F;border-top:none;border-left:none;border-right:none;height:48px;}
.cat-mobile > a{background-color:rgba(0, 0, 0, 0.12) !important;padding-left:25px !important;font-size:16px;line-height:48px;height:48px;}
.sub-cat-mobile ul li > a{font-size:14px;}
.slideshow .nivo-controlNav{bottom:-25px !important;}
#full-width-slider{height:auto !important;}
#full-width-slider .flex-control-nav{bottom:40px !important;}
.product-info{overflow:hidden;}
.product-info .image img{width:360px;}
.product-info > .left + .right{margin:0 0 0 380px;padding:0 0 0 15px;}
.product-info .image-additional{width:370px;}
.product-info .image-additional a{margin-right:8px;}
.product-info .review .share a{padding:15px 16px;}
.product-page-quantity{float:none;margin-bottom:15px;}
.pagination{text-align:center;}
.pagination .links{float:none;}
.pagination .results{float:none;margin-top:15px;}
.jcarousel-skin-opencartfc .jcarousel-item{width:232px !important;}
#column-left + #content .jcarousel-skin-opencartfc .jcarousel-item, #column-right + #content .jcarousel-skin-opencartfc .jcarousel-item{width:225px !important;}
#column-left .jcarousel-skin-opencartfc .jcarousel-item, #column-right .jcarousel-skin-opencartfc .jcarousel-item{width:215px !important;}
#column-left .carousel-box-content .box-product .image img, #column-right .carousel-box-content .box-product .image img{}
#column-left + #content .welcome-message .map-wrapper, #column-right + #content .welcome-message .map-wrapper{float:none;width:94% !important;margin-bottom:20px;}
#column-left + #content .welcome-message .store-newsletter .subscribe-form, #column-right + #content .welcome-message .store-newsletter .subscribe-form{float:left;margin-top:15px;}
#column-left + #content .welcome-message .store-newsletter .subscribe-form input.email, #column-right + #content .welcome-message .store-newsletter .subscribe-form input.email{width:350px;}
#footer .column1, #footer .column2, #footer .column3, #footer .column4{width:28%;}
.column-contacts{width:28%;}
#footer h3{font-size:15px;}
.banner div{display:inline-block;float:none;}
#column-left + #content .banner div, #column-right + #content .banner div{max-width:47%;}
#column-left + #content{margin-left:240px;padding-left:20px;}
#column-right + #content{margin-right:240px;padding-right:20px;}
.box-product > div{margin:0 30px 20px 30px;}
#column-left + #content .box-product > div, #column-right + #content .box-product > div{margin:0 15px 30px 15px;width:180px;}
#column-left + #column-right + #content .box-product > div{margin:0 10px 30px 10px;}
#column-left + #column-right + #content .product-filter .limit{margin-bottom:10px;}
.box-content-carousel{text-align:center;}
#ajax_login_mobile{background:none repeat scroll 0 0 #fff;border:10px solid #ccc;padding-top:0;}
.review-right{float:none;margin:6px;}
#top-links{border:medium none;list-style:none outside none;margin-left:100%;margin-top:48px;position:absolute;}
#welcome-mobile .links-mobile{display:block;}
.header_mobile #welcome-mobile{display:block;text-align:center;}
#log > b{display:inline-block;margin:0 auto;width:100%;}
#main-container{background-color:#fff;border:1px solid #888;margin:0 0 0 252px;min-height:400px;padding:20px;}
#mobile{display:none;}
#login_details_mobile input[type="text"], input[type="password"], textarea{height:30px;margin-left:7px;width:100%;}
#login_details_mobile{width:90%;}
#signup_details_mobile{width:90%;}
#ajax_login_mobile .my-tab-content{border-top:0 none;margin-bottom:0px;padding:15px 15px 10px;z-index:2;}
#signup_details_mobile > input{height:30px;margin-left:8px;width:100%;}
.banner .ban{margin:0 auto;width:100%;}
#table-gifts td{width:100%;position:relative;display:inline-block;}
#banner0 > h3{margin:11px;}
.shopheading.Offers > h1{margin-top:30px;}
.shopheading.Offers{margin-top:30px;}
.span7{width:100%;min-height:100%;margin:20px 0px 0px 0px;}
.ban > div{width:100%;}
.product-info > .right{margin-left:0px;}
}
@media only screen and (min-width:740px) and (max-width:980px){#container-wrapper,
#top-bar-content,
#header-content,
#menu-mobile,
#footer-mobile,
#powered{width:740px;margin:0 auto 0 auto;}
.categoryflexslider > div{height:100%!important;width:100%!important;}
.slideshow .nivoSlider:hover .nivo-directionNav a,
.welcome-message .custom-youtube-box,
.welcome-message .custom-html-box,
.welcome-message .custom-fb-box,
.welcome-message .custom-twitter-box,
#top-bar #welcome,
#top-bar #top-links,
#top-bar #search,
ul.social-icons,
#header .links-mobile .blog-link,
#menu-area,
#full-width-slider .scroll-down,
#column-left + #content .carousel-module,
#column-right + #content .carousel-module,
#footer-top-image,
#footer,
#scroll-to-top{display:none !important;}
#logo img{height:60px;margin:0 auto;width:100px;}
#log > b{display:inline-block;margin:0 auto;width:100%;}
#top-bar #search input{width:85px;}
#top-bar #cart{margin-right:80px;display:none;}
#container{background-color:#fff;margin-top:140px;min-height:535px;overflow:hidden;padding:20px;position:relative;}
#header-area{height:auto;}
#header{position:fixed;width:100%;text-align:center;}
#header-content{text-align:center;height:auto;}
#header #logo{float:none;margin-bottom:15px;}
#header #logo img{max-width:90% !important;}
#header #search{display:inline-block;float:none;position:relative;top:10px;}
#header #welcome-mobile{color:#aeb4b8;display:block;margin-left:-110px;margin-top:40px;position:relative;}
#header #welcome-mobile a{}
#header .links-mobile{display:block;margin-top:-8px;}
.mobilein{position:absolute;}
#header .links-mobile a{display:inline-block;background-image:url(../image/pat-bg2.png);background-color:#0d1f31;margin:10px 1px 0 1px;padding:2px 2px;color:#FFF;text-decoration:none;-webkit-border-radius:3px;-moz-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;}
#header .links-mobile a:hover{opacity:0.8;}
#content-left{border-right:2px solid #ccc;float:left;width:25%;}
.fixed-header{background-color:#f8f8f8;border-bottom:1px solid #e7e7e7;height:110px;position:fixed;top:0;width:100%;z-index:10;}
#header #search input{width:160px;}
#column-left + #content .box-product > div, #column-right + #content .box-product > div{margin:0 5px 30px;padding:5px;width:180px;}
.brands{border:1px solid #ccc;float:left;height:200px;list-style:none outside none;margin:5px;text-align:center;width:31%;}
.form tr{float:left;width:100%;}
#content .content{overflow:auto;padding:5px;}
.buttons{display:flex;margin-bottom:0;overflow:auto;padding:0;}
.buttons .left{float:left;margin-left:27%;text-align:left;margin-bottom:10px;}
#menu-mobile{position:absolute;display:block;width:100%;max-width:300px;top:8px;right:0;}
#menu-mobile-link{background-repeat:no-repeat;cursor:pointer;text-align:right;display:none;}
#menu-mobile-nav{position:relative;display:none;background-image:url(../image/pat-bg.png);background-color:#2F363A;opacity:0.999;z-index:9999;-webkit-border-radius:4px;-moz-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.2);-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.2);box-shadow:1px 1px 3px rgba(0, 0, 0, 0.2);}
#menu-mobile-nav:before{content:"";position:absolute;right:21px;top:-10px;width:0;height:0;border-left:10px solid rgba(0, 0, 0, 0);border-right:10px solid rgba(0, 0, 0, 0);border-bottom:10px solid #2C3336;z-index:9999;}
#menu-mobile-nav ul{list-style:none;padding:0px;margin:0px;text-transform:uppercase;text-align:left;}
#menu-mobile-nav ul li{position:relative;}
.sub-cat-mobile ul{display:none;}
#menu-mobile-nav .mob-cat-toggle{position:absolute;top:0;right:0;}
#menu-mobile-nav .mob-cat-toggle a{width:38px;height:49px;text-indent:-9999px;overflow:hidden;display:block;padding:0;border:none;}
#menu-mobile-nav .mob-cat-toggle a.subhead{background:url('../image/category-minus.png') no-repeat center !important;}
#menu-mobile-nav .mob-cat-toggle a.mob-toggle-triger{background:url('../image/category-plus.png') no-repeat center;}
#menu-mobile-nav ul li a{display:block;padding-left:26px;text-decoration:none;line-height:48px;color:#FFF;border-width:1px;border-style:solid;border-color:#383D3F;border-top:none;border-left:none;border-right:none;height:48px;}
.cat-mobile > a{background-color:rgba(0, 0, 0, 0.12) !important;padding-left:25px !important;font-size:16px;line-height:48px;height:48px;}
.sub-cat-mobile ul li > a{font-size:14px;}
.slideshow .nivo-controlNav{bottom:-25px !important;}
#full-width-slider{height:auto !important;}
#full-width-slider .flex-control-nav{bottom:40px !important;}
.product-info > .left{float:none;overflow:hidden;}
.product-info > .left + .right{margin-top:25px;margin-left:0;padding-left:0;border-width:0;}
.pagination{text-align:center;}
.pagination .links{float:none;}
.pagination .results{float:none;margin-top:15px;}
.store-newsletter .subscribe-form{float:left !important;margin-top:15px;}
#column-left + #content .welcome-message .store-newsletter .subscribe-form input.email, #column-right + #content .welcome-message .store-newsletter .subscribe-form input.email{width:133px;}
.welcome-message .map-wrapper{float:none !important;width:657px !important;text-align:center;margin-bottom:20px !important;}
#column-left + #content .welcome-message .map-wrapper, #column-right + #content .welcome-message .map-wrapper{width:90% !important;}
.jcarousel-skin-opencartfc .jcarousel-item{width:231px !important;}
#column-left + #content .jcarousel-skin-opencartfc .jcarousel-item, #column-right + #content .jcarousel-skin-opencartfc .jcarousel-item{width:215px !important;}
#column-left .jcarousel-skin-opencartfc .jcarousel-item, #column-right .jcarousel-skin-opencartfc .jcarousel-item{width:215px !important;}
#column-left .carousel-box-content .box-product .image img, #column-right .carousel-box-content .box-product .image img{}
#footer-area{border:none;background:none !important;}
#footer-mobile{display:block;}
.footer-menu-mobile h3{background-color:#2F363A;background-image:url(../image/pat-bg.png);margin:0 0 2px 0;text-align:center;text-transform:uppercase;font-size:16px;font-weight:300;cursor:pointer;color:#EEE;-webkit-box-shadow:inset 0 -4px 0 rgba(0, 0, 0, 0.1);box-shadow:inset 0 -4px 0 rgba(0, 0, 0, 0.1);-webkit-border-radius:2px;-moz-border-radius:2px;-khtml-border-radius:2px;border-radius:2px;}
.footer-menu-mobile div ul{padding:0;margin:0;}
.footer-menu-mobile div ul li{list-style:none;text-align:center;line-height:45px;background-color:#fff;border-bottom:1px solid #dadada;}
.footer-menu-mobile div ul li a{display:block;font-size:16px;color:#333;text-decoration:none;}
#powered{margin-top:20px;padding-top:15px;width:100%;color:#666;background:url("/catalog/view/theme/martha/image/footer-bg.png");}
.powered-alignleft{float:none;text-align:center;padding-bottom:10px;}
.powered-alignright{float:none;text-align:center;}
.banner{text-align:center;}
.banner div{float:none;}
.welcome-message a img{max-width:340px;max-height:110px;}
#column-left + #content{margin-left:240px;padding-left:20px;}
#column-right + #content{margin-right:240px;padding-right:20px;}
.product-filter .limit{margin-bottom:15px;}
#column-left + #content .box-product > div, #column-right + #content .box-product > div{margin:0 10px 30px 10px;}
.box-content-carousel{text-align:center;}
#signup_details_mobile > input{height:30px;margin-left:8px;width:100%;}
#header #search{display:inline-block;float:none;top:10px;}
#welcome-mobile .links-mobile{display:block;}
.links-mobile > a{margin:10px;}
.header_mobile #welcome-mobile{display:block;text-align:center;}
#main-container{background-color:#fff;border:1px solid #888;margin:0 0 0 188px;min-height:400px;padding:20px;}
#mobile{display:none;}
.highlight{width:100%;}
.radio .highlight{width:100%;}
#login_details_mobile input[type="text"], input[type="password"], textarea{height:30px;margin-left:7px;width:100%;}
#login_details_mobile{width:90%;}
#signup_details_mobile{width:90%;}
#ajax_login_mobile .my-tab-content{border-top:0 none;margin-bottom:0px;padding:15px 15px 10px;z-index:2;}
.banner .ban{margin:0 auto;width:100%;}
#table-gifts td{width:100%;position:relative;display:inline-block;}
#banner0 > h3{margin:11px;}
.shopheading.Offers > h1{margin-top:30px;}
.shopheading.Offers{margin-top:30px;}
.span7{width:100%;min-height:100%;margin:20px 0px 0px 0px;}
.ban > div{width:100%;}
.product-info > .right{margin-left:0px;}
}
@media only screen and (max-width:740px){#container-wrapper,
#top-bar-content,
#header-content{width:auto !important;margin:0 auto 0 auto}
.categoryflexslider > div{height:100%!important;width:100%!important;}
.wishlist-info thead .model,
.wishlist-info tbody .model,
.wishlist-info thead .stock,
.wishlist-info tbody .stock,
.wishlist-info thead .image,
.wishlist-info tbody .image,
.cart-info .model,
.cart-info .price,
.button-cart-mobile,
.carousel-module,
.slideshow .nivoSlider:hover .nivo-directionNav a,
.htabs-carousel a.selected span.arrow-down,
.htabs a.selected span.arrow-down,
.store-newsletter,
.welcome-message .custom-youtube-box,
.welcome-message .custom-html-box,
.welcome-message .custom-fb-box,
.welcome-message .custom-twitter-box,
#column-left,
#column-right,
#top-bar #cart,
#top-bar #welcome,
#top-bar #search,
#top-bar #top-links,
ul.social-icons,
.langtext,
.currtext,
#menu-area,
#full-width-slider .flex-control-nav,
#full-width-slider .scroll-down,
#footer,
#footer-top-image,
#scroll-to-top{display:none !important;}
.language-selected, .currency-selected{padding:0 20px 0 20px;}
.language-selected:after, .currency-selected:after{content:none;}
#header-area{height:auto;}
#header{position:fixed;text-align:center;width:100%;}
.cart-info tbody .image img{background-color:#fff;padding:3px;width:75px;}
#top-bar{background:none repeat scroll 0 0 #f8f8f8;position:relative;width:100%;margin-top:-3px;}
.content-container{font-size:10px;margin-left:-8px !important;margin-right:0 !important;}
#log > b{display:inline-block;margin:0 auto;width:100%;}
#header #search input{border-color:#2c3e50;border-style:solid;color:#42494d;height:30px;margin:0;padding:0 56px 0 15px;transition:all 0.2s ease-in-out 0s;width:130px;}
#header-content{height:auto;margin-left:30px;margin-top:115px;padding:40px 0 15px;text-align:center;z-index:10;}
#header #logo{float:none;margin-bottom:15px;}
#header #logo img{max-width:90% !important;}
#logo img{height:60px;margin:0 auto;width:85px;}
.content-container{font-size:10px;margin-left:-8px !important;margin-right:0 !important;}
#header #search{display:inline-block;float:none;position:relative;}
.fixed-header{background-color:#f8f8f8;border-bottom:1px solid #e7e7e7;border-top:3px solid #18bc9c;height:110px;position:absolute;top:0;width:100%;z-index:10;}
#header #search input:focus{}
#header #welcome-mobile{display:block;margin-top:-100px;color:#AEB4B8;}
#header #search input{border-color:#2c3e50;border-style:solid;color:#42494d;height:30px;margin:0 0 0 35px;padding:0 55px 0 15px;transition:all 0.2s ease-in-out 0s;width:125px;}
#header #welcome-mobile a{}
#header .links-mobile{display:block;margin-top:10px;}
#header .links-mobile a{background-color:#2c3e50;background-image:url("../image/pat-bg2.png");border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-khtml-border-radius:3px;color:#fff;display:inline-block;margin:10px 4px 0;padding:2px 2px;text-decoration:none;font-weight:500;}
#content-left{border:none;float:left;width:26%;}
.checkout-content .right{float:right;width:100%;}
.buttons{display:flex;margin-bottom:0;overflow:auto;padding:0;}
.buttons .left{float:left;margin-bottom:10px;margin-left:47%;text-align:left;}
#header .links-mobile a:hover{opacity:0.8;}
.header_mobile #welcome-mobile{margin:11px auto;text-align:center;width:100%;display:block;position:relative;}
#social{display:none;}
.brands{border:1px solid #ccc;float:left;height:200px;list-style:none outside none;margin:5px;text-align:center;width:95%;}
#login_details_mobile{width:75%;}
#ajax_login_mobile{background:none repeat scroll 0 0 #fff;border:3px solid #ccc;margin-top:80px;padding-top:0;width:300px;}
#signup_details_mobile > input{height:30px;margin-left:8px;width:80%;}
#ajax_login_mobile .my-htabs{border-bottom:2px solid #ddd;height:30px;line-height:16px;padding-left:10px;width:80%;}
.#welcome-mobile .links-mobile{display:block;}
#menu-mobile{position:absolute;display:none;width:100%;max-width:300px;top:8px;right:0;}
#menu-mobile-link{background-repeat:no-repeat;padding:0 15px 43px 0;cursor:pointer;text-align:right;height:0;float:right;width:12%;right:0;}
#menu-mobile-account-link{background-repeat:no-repeat;padding:0 15px 43px 0;cursor:pointer;text-align:right;height:0;}
#menu-mobile-nav{position:relative;display:none;background-image:url(../image/pat-bg.png);background-color:#2F363A;opacity:0.999;z-index:9999;-webkit-border-radius:4px;-moz-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.2);-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.2);box-shadow:1px 1px 3px rgba(0, 0, 0, 0.2);margin:50px 0px 0px;}
#menu-mobile-nav:before{content:"";position:absolute;right:21px;top:-10px;width:0;height:0;border-left:10px solid rgba(0, 0, 0, 0);border-right:10px solid rgba(0, 0, 0, 0);border-bottom:10px solid #2C3336;z-index:9999;}
#menu-mobile-account-nav{position:relative;display:none;background-image:url(../image/pat-bg.png);background-color:#2F363A;opacity:0.999;z-index:9999;-webkit-border-radius:4px;-moz-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;-webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.2);-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.2);box-shadow:1px 1px 3px rgba(0, 0, 0, 0.2);}
#menu-mobile-account-nav:before{content:"";position:absolute;right:21px;top:-10px;width:0;height:0;border-left:10px solid rgba(0, 0, 0, 0);border-right:10px solid rgba(0, 0, 0, 0);border-bottom:10px solid #2C3336;z-index:9999;}
#menu-mobile-nav ul{list-style:none;padding:0px;margin:0px;text-transform:uppercase;text-align:left;}
#menu-mobile-account-nav ul{list-style:none;padding:0px;margin:0px;text-transform:uppercase;text-align:left;}
#menu-mobile-nav ul li{position:relative;}
#menu-mobile-account-nav ul li{position:relative;}
.sub-cat-mobile ul{display:none;}
#menu-mobile-nav .mob-cat-toggle{position:absolute;top:0;right:0;}
#menu-mobile-nav .mob-cat-toggle a{width:38px;height:49px;text-indent:-9999px;overflow:hidden;display:block;padding:0;border:none;}
#menu-mobile-nav .mob-cat-toggle a.subhead{background:url('../image/category-minus.png') no-repeat center !important;}
#menu-mobile-nav .mob-cat-toggle a.mob-toggle-triger{background:url('../image/category-plus.png') no-repeat center;}
#menu-mobile-nav ul li a{display:block;padding-left:26px;text-decoration:none;line-height:48px;color:#FFF;border-width:1px;border-style:solid;border-color:#383D3F;border-top:none;border-left:none;border-right:none;height:48px;}
#menu-mobile-account-nav ul li a{display:block;padding-left:26px;text-decoration:none;line-height:48px;color:#FFF;border-width:1px;border-style:solid;border-color:#383D3F;border-top:none;border-left:none;border-right:none;font-size:12px;}
.myaccount-nav{margin-top:50px;}
.cat-mobile > a{background-color:rgba(0, 0, 0, 0.12) !important;padding-left:25px !important;font-size:16px;line-height:48px;height:48px;}
.sub-cat-mobile ul li > a{font-size:14px;}
.slideshow .nivo-controlNav{bottom:-25px !important;}
#full-width-slider{height:auto !important;}
.table-striped tr {float: left;margin: 0 !important;width: 100% !important;}
.box-product{text-align:center;}
.htabs-carousel ul li{display:block !important;margin-bottom:1px;}
.htabs-carousel ul li a{padding:12px 0 !important;}
.product-info{overflow:hidden;text-align:center;}
.product-info > .left + .right{margin-top:25px;margin-left:0;padding-left:0;border-width:0;}
.product-info > .left, .product-info .image, .product-info .image-additional{float:none;margin-right:0px;width:auto;}
.product-info .image img{max-width:100%;}
.product-info .image-additional a{float:none;display:inline-block;margin:5px;}
.heading-product h1{text-align:center;}
.price-container{background-image:none;margin-left:0px;display:inline-block;}
.product-info .review .share{display:inline-block;}
.product-page-quantity{float:none;margin-bottom:15px;margin-right:0;}
.htabs ul li{display:block;margin-bottom:3px;}
.htabs ul li a{padding:12px 0;}
.tags{margin-top:-10px;margin-bottom:15px;text-align:left;}
.pagination{text-align:center;}
.pagination .links{float:none;}
.pagination .results{float:none;margin-top:15px;}
.jcarousel-skin-opencartfc .jcarousel-item{width:340px !important;}
.welcome-message .map-wrapper{float:none !important;width:86% !important;margin-bottom:20px;}
#footer-area{border:none;background:none !important;}
#footer-mobile{display:block;}
.footer-menu-mobile h3{background-color:#2F363A;background-image:url(../image/pat-bg.png);margin:0 0 2px 0;text-align:center;text-transform:uppercase;font-size:16px;font-weight:300;cursor:pointer;color:#EEE;-webkit-box-shadow:inset 0 -4px 0 rgba(0, 0, 0, 0.1);box-shadow:inset 0 -4px 0 rgba(0, 0, 0, 0.1);padding:5px;}
.footer-menu-mobile div ul{padding:0;margin:0;}
.footer-menu-mobile div ul li{list-style:none;text-align:center;line-height:45px;background-color:#fff;border-bottom:1px solid #dadada;}
.footer-menu-mobile div ul li a{display:block;font-size:16px;color:#333;text-decoration:none;}
#powered{margin-top:20px;padding-top:15px;width:100%;color:#666;background:url("/catalog/view/theme/martha/image/footer-bg.png");}
.powered-alignleft{float:none;text-align:center;padding-bottom:10px;}
.powered-alignright{float:none;text-align:center;}
#container{padding:25px 10px 0 10px;margin-top:180px;}
.breadcrumb{margin:0 0 25px 0;}
.banner{text-align:center;}
.banner div{float:none;margin:0 0 15px 0;}
.product-filter .display{margin-bottom:5px;}
#content .content{overflow:hidden;}
#column-left + #column-right + #content,
#column-left + #content,
#column-right + #content{float:none;margin:0;padding:0;}
.login-content .left,
.login-content .right{float:none;width:100%;}
#content .content .left,
#content .content .right,
.return-name,
.return-model,
.return-quantity,
.return-reason,
.return-opened,
.return-captcha{float:none;width:100%;margin-right:0;}
#notification-fixed .success,
#notification-fixed .warning,
#notification-fixed .attention,
#notification-fixed .information{position:relative !important;top:0;border-width:10px;border-style:solid;border-color:#d1d1d1;}
.success .close, .warning .close, .attention .close, .information .close{top:-10px;right:-10px;}
.product-filter .limit{margin-bottom:15px;}
.product-compare{float:right;overflow:hidden;}
#breadcrumb{width:100%}
.order_tracking_elements > input{margin-left:-15px;width:70%;}
#content > div{margin-top:-1px;padding-top:1px;}
.el-md{top:-50px;}
.el-d{margin-top:-35px;}
.product-filter .sort{margin-left:0;}
.review-right{margin:10px;float:none;}
#content-left{width:100%;}
.buttons .right{float:right;margin-right:0;text-align:right;}
.buttons .left{float:left;margin-left:0;text-align:left;}
table.form td{float:none;padding:4px;}
#content-right{border:1px solid #ccc;float:right;margin:10px;padding:0;width:95%;}
#top-links{border:medium none;list-style:none outside none;margin-left:100%;margin-top:48px;position:absolute;}
#top-links-options-inner{background-color:#2f363a;border-radius:2px;box-shadow:1px 1px 3px rgba(0, 0, 0, 0.2);margin-left:-10px;margin-top:227px;min-width:180px;opacity:0;}
#top-links-switcher{height:14px;margin-left:-210px;position:absolute;margin-top:-47px;}
#top-links-options:hover{display:block;opacity:1;visibility:visible;}
.#welcome-mobile .links-mobile{display:block;}
#top-links-options-inner:hover{display:block;opacity:1;visibility:visible;z-index:0;}
.fixed-header{background-color:#f8f8f8;border-bottom:1px solid #e7e7e7;border-top:3px solid #18bc9c;position:absolute;top:33px;width:100%;z-index:10;}
.content-container{font-size:10px;margin-left:-8px !important;margin-right:0 !important;}
#tab-container{float:none;margin:50px 0 0;width:100%;}
#main-container{float:none;margin:0 auto;width:100%;}
.mobilein{display:none;position:absolute;}
#menu-mobile-account-link > img{margin-top:10px;}
.buttons{display:flex;margin-bottom:0;overflow:auto;padding:0;}
.buttons .left{float:left;margin-bottom:10px;margin-left:35%;text-align:left;}
.buttons .right{float:right;text-align:right;}
#cross_icon_login_mobile{cursor:pointer;}
#footer_close_mobile{cursor:pointer;}
.form tr{width:100%;}
.brands{border:1px solid #ccc;float:left;height:200px;list-style:none outside none;margin:5px;text-align:center;width:45%;}
#order_tracking{border:1px solid #ccc;margin:0 auto;padding:10px;width:90%;}
#mobile{display:none;}
.highlight{width:100%;}
.radio .highlight{width:100%;}
.links-mobile > a{margin:0px 10px 0px 10px;}
.links-mobile{display:block;margin:5px;}
.right .options{display:inline-block;}
#login_details_mobile input[type="text"], input[type="password"], textarea{height:30px;margin-left:7px;width:80%;}
#login_details_mobile{width:80%;}
#signup_details_mobile{width:80%;}
#ajax_login_mobile .my-tab-content{border-top:0 none;margin-bottom:0px;padding:15px 15px 10px;z-index:2;}
#check{margin:0 auto;width:100%;}
.checkout-heading{background-color:#18bc9c;color:#fff;font-size:18px;margin:0 10px 10px 0;padding:11px 20px 11px 25px;position:relative;width:88%;}
table.form tr td:first-child{width:100%;display:inline-block;}
#signup_details_mobile > input{height:30px;margin-left:8px;}
#order_tracking{border:1px solid #ccc;margin:0 auto;padding:10px;width:90%;}
#order_tracking_form{margin:0 auto;width:350px;}
.order_tracking_elements > input{margin-left:-15px;width:100%;}
.order_tracking_elements{float:left;line-height:24px;min-width:120px;padding:2px;}
.options .option{margin:0 20px auto;}
#log b{display:inline;float:left;font-weight:300;margin:16px;width:100%;}
.sticker{display:none;height:170px;}
#banner0 > h1{letter-spacing:5px;}
#log > b{display:inline-block;margin:0 auto;width:100%;}
#social{display:none;}
#pb-right-column2{background:none repeat scroll 0 0 #fbfbfb;height:170px;padding:5px;}
.shopzivameheading.why_shop_content > h1{margin-top:30px;}
.product-info > .right{margin-left:0px;}
#table-gifts tr .gds{float:left;width:48%;}
.gds #gifts{min-height:200px;}
*, *:before, *:after{-webkit-border-sizing:border-box;-moz-border-sizing:border-box;border-sizing:border-box;}
.shoppings-bags-icons{display:none !important;}
.categoryflexslider > div{height:100%!important;width:100%!important;}
.sm.sm-blue{display:none;}
.header_mobile{margin-top:-10px;}
#top-bar-content #logo{background:#f8f8f8 none repeat scroll 0 0;height:auto;position:fixed;width:100%;}
#full-width-slider{clear:both;margin-bottom:-80px;margin-top:113px;overflow:hidden;position:relative;}
#full-width-slider{margin-top:195px !important;}
#main-menu {margin: -12px auto 0;}
#content #main-container{float:none;margin:0 0 20px auto;width:auto;}
#tab-container ul{margin:0 auto;padding:10px;}
.fixed-header{position:absolute;}
#menu-mobile-nav ul li a{display:block;padding-left:26px;text-decoration:none;line-height:48px;color:#FFF;border-width:1px;border-style:solid;border-color:#383D3F;border-top:none;border-left:none;border-right:none;height:48px;}
#menu-mobile-account-nav ul li a{display:block;padding-left:26px;text-decoration:none;line-height:48px;color:#FFF;border-width:1px;border-style:solid;border-color:#383D3F;border-top:none;border-left:none;border-right:none;font-size:12px;}
.myaccount-nav{margin-top:50px;}
.shoppy.cards{height:110px;width:95%;margin:0 auto;}
#log > b{display:inline-block;margin:0 auto;width:100%;}
.banner .ban{margin:0 auto;width:100%;}
#social{display:none;}
#table-gifts td{width:100%;position:relative;display:inline-block;text-align:center !important;}
#banner0 > h3{margin:10px;}
.mousetrap {display: none;}
.shopheading.Offers > h1{margin-top:30px;}
.shopheading.Offers{margin-top:30px;}
.span7{width:100%;min-height:100%;margin:20px 0px 0px 0px;}
.ban > div{width:100%;}
.descriptions > p{font-size:10px;font-weight:500;line-height:35px;margin-left: 0 !important;}
.offes > a{display:none;}
.offes{display:none !important;}
.aboveoff {display: none !important;}
.sigup {float: none !important;text-align: center;}
.header_banner {height: 80px;width: 100%;}
.header_banner ul li {border: medium none;font-size: 12px;padding: 5px 0;text-align: center;width: 100%;}
.container{width:350px;margin:50px auto;& > ul{list-style:none;padding:0;margin:0 0 20px 0;}
}
//=============================================================================//Mixins and Variables//=============================================================================
$blue:#2980B9;$gray:#EEE;@mixin ul-nostyle{list-style:none;padding:0;margin:0;}
@mixin double-shadow($color){@include box-shadow(0 1px 0 lighten($color, 10%) inset, 0 -1px 0 darken($color, 10%) inset);}
@mixin hover-style($color){&:hover{background:lighten($color, 3%);}
}
@mixin animation($content){animation:$content;-moz-animation:$content;-webkit-animation:$content;}
@mixin keyframes($name){@keyframes #{$name}
{@content;}
@-moz-keyframes #{$name}
{@content;}
@-webkit-keyframes #{$name}
{@content;}
}
//=============================================================================//Classes//=============================================================================
.title{font-family:'Pacifico';font-weight:norma;font-size:40px;text-align:center;line-height:1.4;color:$blue;}
.dropdown{a{text-decoration:none;}
[data-toggle="dropdown"]{position:relative;display:block;color:white;background:$blue;@include double-shadow($blue);@include hover-style($blue);@include text-shadow(0 -1px 0 rgba(0,0,0,0.3));padding:10px;}
.icon-arrow{position:absolute;display:block;font-size:0.7em;color:#fff;top:14px;right:10px;&.open{@include transform(rotate(-180deg));@include transition(transform .6s);}
&.close{@include transform(rotate(0deg));@include transition(transform .6s);}
&:before{content:'\25BC';}
}
.dropdown-menu{max-height:0;overflow:hidden;@include ul-nostyle;li{padding:0;a{display:block;color:darken($gray, 50%);background:$gray;@include double-shadow($gray);@include hover-style($gray);@include text-shadow(0 -1px 0 rgba(255,255,255,0.3));padding:10px 10px;}
}
}
.show, .hide{@include transform-origin(50%, 0%);}
.show{display:block;max-height:9999px;@include transform(scaleY(1));@include animation(showAnimation .5s ease-in-out);@include transition(max-height 1s ease-in-out);}
.hide{max-height:0;@include transform(scaleY(0));@include animation(hideAnimation .4s ease-out);@include transition(max-height .6s ease-out);}
}
@include keyframes(showAnimation){0%{@include transform(scaleY(0.1));}
40%{@include transform(scaleY(1.04));}
60%{@include transform(scaleY(0.98));}
80%{@include transform(scaleY(1.04));}
100%{@include transform(scaleY(0.98));}
80%{@include transform(scaleY(1.02));}
100%{@include transform(scaleY(1));}
}
@include keyframes(hideAnimation){0%{@include transform(scaleY(1));}
60%{@include transform(scaleY(0.98));}
80%{@include transform(scaleY(1.02));}
100%{@include transform(scaleY(0));}
}
}
}
@media only screen and (max-width:720px){.jcarousel-skin-opencartfc .jcarousel-item{width:224px !important;}
}
@media only screen and (max-width:685px){.jcarousel-skin-opencartfc .jcarousel-item{width:214px !important;}
}
@media only screen and (max-width:640px){.jcarousel-skin-opencartfc .jcarousel-item{width:297px !important;}
}
@media only screen and (max-width:600px){.jcarousel-skin-opencartfc .jcarousel-item{width:274px !important;}
}
@media only screen and (max-width:604px){.jcarousel-skin-opencartfc .jcarousel-item{width:270px !important;}
}
@media only screen and (max-width:568px){.jcarousel-skin-opencartfc .jcarousel-item{width:260px !important;}
}
@media only screen and (max-width:540px){.jcarousel-skin-opencartfc .jcarousel-item{width:247px !important;}
}
@media only screen and (max-width:512px){.jcarousel-skin-opencartfc .jcarousel-item{width:230px !important;}
}
@media only screen and (max-width:480px){.jcarousel-skin-opencartfc .jcarousel-item{width:218px !important;}
}
@media only screen and (max-width:470px){.jcarousel-skin-opencartfc .jcarousel-item{width:424px !important;}
}
@media only screen and (max-width:424px){.jcarousel-skin-opencartfc .jcarousel-item{width:380px !important;}
}
@media only screen and (max-width:380px){.jcarousel-skin-opencartfc .jcarousel-item{width:335px !important;}
}
@media only screen and (max-width:384px){.jcarousel-skin-opencartfc .jcarousel-item{width:330px !important;}
}
@media only screen and (max-width:360px){.jcarousel-skin-opencartfc .jcarousel-item{width:315px !important;}
}
@media only screen and (max-width:340px){.jcarousel-skin-opencartfc .jcarousel-item{width:285px !important;}
}
@media only screen and (max-width:320px){.jcarousel-skin-opencartfc .jcarousel-item{width:275px !important;}
}
@media only screen and (max-width:270px){.jcarousel-skin-opencartfc .jcarousel-item{width:225px !important;}
}
@media only screen and (min-width:0px) and (max-width:340px){#header #welcome-mobile{padding-left:10px;padding-right:10px;}
#header #search input{width:120px;}
#header #search input:focus{}
.descriptions{display:none;}
#full-width-slider{margin-top:145px !important;}
.header_mobile #welcome-mobile{display:block;margin:5px auto;position:relative;text-align:center;top:58px;width:100%;}
#header #search{display:inline-block;float:none;position:relative;top:-26px;}
h1{font-size:20px;}
table select{width:90%;}
input[type="text"],
input[type="password"]{max-width:80% !important;}
table.form tr td:first-child{width:0px;}
.product-info .review .share a{padding:17px;}
.shopheading.Offers > h1{margin-top:30px;}
#log > b{display:inline-block;margin:0 auto;width:100%;}
#header #search{display:inline-block;float:none;position:relative;}
#header-content{height:auto;margin-left:30px;margin-top:75px;padding:40px 0 15px;text-align:center;z-index:10;position:relative;}
.order_tracking_elements .button{margin-left:100px;margin-top:12px;}
.fixed-header{background-color:#f8f8f8;border-bottom:1px solid #e7e7e7;border-top:3px solid #18bc9c;height:110px;position:absolute;top:0;width:100%;z-index:10;}
#header #welcome-mobile{color:#aeb4b8;display:block;margin-left:-10px;margin-top:-75px;}
#menu-mobile-nav ul li a{display:block;padding-left:26px;text-decoration:none;line-height:48px;color:#FFF;border-width:1px;border-style:solid;border-color:#383D3F;border-top:none;border-left:none;border-right:none;height:48px;}
#menu-mobile-account-nav ul li a{display:block;padding-left:26px;text-decoration:none;line-height:48px;color:#FFF;border-width:1px;border-style:solid;border-color:#383D3F;border-top:none;border-left:none;border-right:none;font-size:12px;}
.myaccount-nav{margin-top:50px;}
.shoppy.cards{height:110px;width:95%;margin:0 auto;}
#log > b{display:inline-block;font-weight:300;margin:16px;width:30%;float:none;}
#container{padding:25px 10px 0;}
.checkout-heading a{position:absolute;}
#logo img{height:50px;margin:0 auto;width:80px;}
.brands{border:1px solid #ccc;float:left;height:200px;list-style:none outside none;margin:5px;text-align:center;width:95%;}
#order_tracking.box-content{border:1px solid #ccc;margin:0 auto;padding:10px;width:90%;}
#order_tracking_form{margin:0 auto;width:250px;}
.order_tracking_elements > input{margin-left:-15px;width:100%;}
.order_tracking_elements{float:left;line-height:24px;min-width:100px;padding:2px;}
#top-bar{background:none repeat scroll 0 0 #f8f8f8;position:fixed;width:100%;margin-top:-3px;}
#header #search input{width:90px;}
#logo > a{margin-top:0;position:absolute;}
.review-right{float:none;}
.highlight{width:100%;}
.radio .highlight{width:100%;}
#ajax_login_mobile{background:none repeat scroll 0 0 #fff;border:3px solid #ccc;margin-top:80px;padding-top:0;width:260px;}
#login_details_mobile input[type="text"], input[type="password"], textarea{height:30px;margin-left:7px;}
#signup_details_mobile input[type="text"], input[type="password"], textarea{height:30px;margin-left:7px;}
#ajax_login_mobile .my-htabs{border-bottom:2px solid #ddd;height:30px;line-height:16px;padding-left:10px;width:70%;}
.banner .ban{margin:0 auto;width:100%;}
#table-gifts td{width:100%;position:relative;display:inline-block;}
#banner0 > h3{margin:10px;}
.fa.fa-gift{color:#f33c3c;font-size:30px;margin-bottom:0;margin-right:auto;margin-top:0;position:relative;}
.shopheading.Offers > h1{margin-top:30px;}
.shopheading.Offers{margin-top:30px;}
.span7{width:100%;min-height:100%;margin:20px 0px 0px 0px;}
.ban > div{width:100%;}
.descriptions > p{font-size:10px;font-weight:500;line-height:35px;margin-left: 0 !important;}
.offes{display:none !important;}
.offes > a{display:none;}
.aboveoff {display: none !important;}
.sigup {float: none !important;text-align: center;}
.header_banner {height: 80px;width: 100%;}
.header_banner ul li {border: medium none;font-size: 12px;padding: 5px 0;text-align: center;width: 100%;}
.table-striped tr {float: left;margin: 0 !important;width: 100% !important;}
.mousetrap {display: none;}
}
@media
only screen and (-webkit-min-device-pixel-ratio:2),
only screen and (min-device-pixel-ratio:2){}